<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.761999130249</MDI>
      <MDI key="STATISTICS_MEAN">0.28232492526207</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.517000198364</MDI>
      <MDI key="STATISTICS_STDDEV">7.2951677147177</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
